View Issue Details

IDProjectCategoryView StatusLast Update
0003114SUMoBugpublic2016-04-24 17:50
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.1 
Target Version4.3.10Fixed in Version4.3.10 
Summary0003114: InnoSetup Unpacker unduly rejected when added (wrongly considered as installer)
DescriptionInnoSetup Unpacker unduly rejected when added (wrongly considered as installer)


http://sourceforge.net/projects/innounp/files/innounp/innounp%200.43/innounp043.rar/download
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-09-07 23:40 Kyle_Katarn New Issue
2015-09-07 23:40 Kyle_Katarn Status new => assigned
2015-09-07 23:40 Kyle_Katarn Assigned To => Kyle_Katarn
2015-09-28 21:31 Kyle_Katarn Target Version 4.3.x => 4.1.5
2015-10-05 20:49 Kyle_Katarn Target Version 4.1.5 => 4.1.6
2015-10-18 15:06 Kyle_Katarn Target Version 4.1.6 => 4.1.7
2015-10-18 22:15 Kyle_Katarn Target Version 4.1.7 => 4.3.x
2016-04-17 12:38 Kyle_Katarn Target Version 4.3.x => 4.3.9
2016-04-17 18:25 Kyle_Katarn Target Version 4.3.9 => 4.3.10
2016-04-24 17:50 Kyle_Katarn Status assigned => resolved
2016-04-24 17:50 Kyle_Katarn Fixed in Version => 4.3.10
2016-04-24 17:50 Kyle_Katarn Resolution open => fixed
2016-05-02 23:28 user493 Issue cloned: 0003698